Summary: WEB interface for anyRemote
Name: anyremote2html
Version: 0.6
Release: 1%{?dist}
License: GPLv2+
Group: Applications/System
Source0: http://downloads.sourceforge.net/anyremote/%{name}-%{version}.tar.gz
Requires:python >= 2.4, anyremote >= 4.9 
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
URL: http://anyremote.sourceforge.net/
BuildArch: noarch

%description
WEB interface for anyRemote - http://anyremote.sourceforge.net/ - remote 
control software through bluetooth, IR or TCP/IP connection. anyRemote2html 
acts as HTTP server and translates anyRemote commands to HTML.

%prep
%setup -q

%build
%configure

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT install="install -p"

%clean
rm -rf $RPM_BUILD_ROOT

%changelog

* Mon Sep 29 2008 Mikhail Fedotov <anyremote at mail.ru> - 0.6  
- New icon set.

* Fri Sep 11 2008 Mikhail Fedotov <anyremote at mail.ru> - 0.5.2.2-1  
- Corrected autotools issue.  

* Fri Sep 5 2008 Mikhail Fedotov <anyremote at mail.ru> - 0.5.2.1-1  
- Corrected spec file.  

* Thu Sep 4 2008 Mikhail Fedotov <anyremote at mail.ru> - 0.5.2-3  
- Corrected spec file.  

* Sun Aug 24 2008 Mikhail Fedotov <anyremote at mail.ru> - 0.5.2-2  
- Corrected files permissions and specs.  

* Wed Aug 20 2008 Mikhail Fedotov <anyremote at mail.ru> - 0.5.2  
- Corrected files permissions and specs.  

* Sun May 25 2008 Mikhail Fedotov <anyremote at mail.ru> - 0.5.1  
- Change default web port to 5550.   
  
* Mon May 19 2008 Mikhail Fedotov <anyremote at mail.ru> - 0.5  
- Better integration with anyRemote.  
  
* Tue Apr 08 2008 Mikhail Fedotov <anyremote at mail.ru> - 0.4  
- Minor bugfix  
  
* Tue Mar 04 2008 Mikhail Fedotov <anyremote at mail.ru> - 0.3  
- Several icons were added. Use autotools to create makefile.  
  
* Thu Aug 23 2007 Mikhail Fedotov <anyremote at mail.ru> - 0.2  
- Initial release

%files
%defattr(-,root,root,-)
%{_datadir}/pixmaps/%{name}
%{_bindir}/%{name}
%{_defaultdocdir}/%{name}
